Subject: PS.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 15 Oct 1999 06:26:00 -0700 (PDT)

I forwarded this note to Exxon Human Resources.  Please remain in your cube 
and someone will come for you shortly.

---------------------- Forwarded by Gerald Nemec/HOU/ECT on 10/15/99 01:24 PM 
---------------------------
From: Eric Gillaspie on 10/15/99 01:19 PM
To: Gerald Nemec/HOU/ECT@ECT
cc:  
Subject: PS.

---------------------- Forwarded by Eric Gillaspie/HOU/ECT on 10/15/99 01:19 
PM ---------------------------

[email-masked] on 10/15/99 02:07:07 PM
To: Eric Gillaspie/HOU/ECT@ECT
cc:  
Subject: PS.

         Date: October 15, 1999
         From: Ruppert, Ryan F.                            R9RUPPE  - AMERICAS
           To: EXT-EGILLAS(A)ECT.ENRON.COM,                EGILLASE - FPEXMAIL
      Subject: PS.
------------------------------------------------------------------------------
Can you get Gerald to send me a note so that I can get him into our system so
I can send him any pertainent information I may run accross regarding retards.

Thanks,
Ryan

RYAN RUPPERT
Geologist
Europe/CIS Ventures
Exxon Exploration Company
713.935.6171